## 2048-qt 0.1.5

=== debian/changelog ===
2048-qt (0.1.5-2) unstable; urgency=medium

  * Add freedesktop menu (d/2048-qt.desktop) (Closes: #759137)

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sat, 30 Aug 2014 20:48:35 -0430

2048-qt (0.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 22 Jun 2014 18:52:31 -0430

2048-qt (0.1.4-3) unstable; urgency=medium

  * Add font/DroidSansFallback.ttf's copyright and licence in d/copyright.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sat, 10 May 2014 07:42:23 -0430

2048-qt (0.1.4-2) unstable; urgency=medium

  * Include XMP app icon and install it.
  * Remove DH_VERBOSE from d/rules.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Wed, 07 May 2014 19:43:18 -0430

2048-qt (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #747327)

 -- Alejandro Garrido Mota <alejandro@debian.org>  Mon, 28 Apr 2014 22:17:37 -0430
