## 2048-qt 0.1.6

=== debian/changelog ===
2048-qt (0.1.6-2ubuntu1) plucky; urgency=medium

  * Port to Qt 6.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Oct 2024 19:01:52 -0500

2048-qt (0.1.6-2) unstable; urgency=medium

  * d/control:
      - Updated Vcs-Git and Vcs-Browser (moved to salsa)
  * Added German translation to desktop file. (Closes: #781691)
  * Pushed Standards-Version to latest (4.3.0).
  * Updated debhelper version to 12~.
  * Adding hardening option in d/rule.
  * Added Window patch. (Closes: #850629)

 -- Alejandro Garrido Mota <alejandro@debian.org>  Tue, 09 Apr 2019 18:51:06 +0100

2048-qt (0.1.6-1) unstable; urgency=medium

  * New upstream release to unstable. (Closes: #781689)
  * d/copyright: Update copyright dates and fonts path.
  * Remove d/patches/FixConfigDir.diff, fixed in the new upstrea release.
  * Manpage fixed in the last release. (Closes: #781690)
  * d/2048-qt.manpages: Update manpage path.
  * Remove d/2048-qt.desktop, now using upstream desktop file.
  * Include patch to 2048-qt.desktop file to include keyword

 -- Alejandro Garrido Mota <alejandro@debian.org>  Mon, 30 Nov 2015 00:49:10 +0000

2048-qt (0.1.5-3) experimental; urgency=medium

  * d/control:
      - replace qt5-default metapackage to qtbase5-dev in BDI.
      - Push Standards-Version field.
  * Set user dir configuration to from ~/.config/xiaoyong/ to
    /.config/2048-qt/ (Closes: #767151).
  * d/rules: export QT_SELECT=qt5 variable to set QT version.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sat, 24 Jan 2015 19:33:11 -0430
