=== debian/control ===
Source: 2048-qt
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
Build-Depends: debhelper-compat (= 13),
               qmake6,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.7.0
Homepage: https://github.com/xiaoyong/2048-Qt
Vcs-Git: https://salsa.debian.org/alejandro/2048-qt.git
Vcs-Browser: https://salsa.debian.org/alejandro/2048-qt

Package: 2048-qt
Architecture: any
Depends: qml6-module-qtquick-controls,
         qml6-module-qtquick-dialogs,
         ${misc:Depends},
         ${shlibs:Depends}
Description: mathematics based puzzle game
 2048 puzzle is mathematics based puzzle game where you have to slide
 tiles on a grid to combine them and create a tile with the number 2048.
 You have to merge the similar number tiles (2n) by moving the arrow keys
 in four different directions. When two tiles with the same number touch,
 they will merge into one.
